• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 1 Hlas(ů) - 5 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
LinuxMINT
#81
V případě používání opensource systému je lepší předcházet problémům a vyhnout se jim už během nákupu. V případě tiskáren používám openprinting a ukázka jedné ze zmiňovaných tiskáren:
http://www.openprinting.org/printer/HP/HP-LaserJet_1020
 
Citovat
#82
@cuore - To je právě o zmiňovaném ovladači.
A jak se problémům během nákupu vyhýbáš? Preferuješ nějakou značku?
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#83
No třeba u tiskáren jdu na stránky openprinting a tam si ověřím jestli je tiskárna podporována. Paradoxně právě mám dobře zkušenosti s HP a HPLIP vždy fungovalo.
 
Citovat
#84
(07.3.2017, 12:22)rchumeda Napsal(a): Mohu se mimo téma zeptat, jaká potřeba tě k Arch Linuxu přivedla a jaký SW mimo systémového na něm používáš?
Dočetl jsem se, že je všeobecně využitelný, ale také jednoduchý ve smyslu nutnosti spravovat a budovat jej z konzole. Grafické prostředí si, jak čtu, můžeš doplnit také, prostě prý to umožňuje cokoli. Co je tedy pro tebe hlavní účel jej mít?

Dlouho jsem tu nebyl -:) Důvody mého přechodu na ArchLinux (konkrétně Antergos). Především "uživatelský růst" - na Linuxu jedu už pěknou řádku let, od původní Fedory, přes Madrivu, krátce Ubuntu a na dlouho potom Mint - od verze 5. Z Mintu potom odklon k LMDE větvi. V té době jsem používal ThinkPad T61 s C2D a 4 GB paměti, vše jelo perfektně rychle a spolehlivě. Co mi začalo postupně více a více vadit, byla správa SW. Vždy jsem byl uživatelem DE Mate, ale potřeboval jsem i qt SW, což bylo zdrojem celkem mnoha problémů. DigiKam ještě nainstalovat šel, i když systém se všemi závislostmi nabobtnal o skoro 500 MB. Když jsem ale začal potřebovat GPS a GIS SW, už to pomalu bylo neúnosné - nainstalovat třeba QMapShack s Routinem na Mintu byla záležitost na pár hodin. Můj seznam repozitářů byl za ta léta šíleně dlouhý - zjistit, které potřebuji, které fungují a které jsou zastaralé byla sisyfovská práce. U dvou posledních verzí se ne zcela ideálně povedl upgrade na vyšší. Apt-get update trval na můj vkus nesmyslně dlouho. A tak jsem začal hledat něco lepšího :-)

Arch mě zaujal jednak neskutečnou uživatelskou základnou, ale hlavně svou wiki. Kdykoliv jsem hledal řešení nějakého problému na Mintu, našel jsem ho zpravidla na archwiki. Tak jsem si řekl, proč ho nezkusit. První instalaci čistého Archu na záložní noťas jsem ale asi před dvěma roky nezvládl. A tak přišlo Manjaro. Vyměnil jsem Mate za Gnome, potom za KDE/Plasmu. Vše super, asi půl roku mi to stačilo, ale najednou se Xserver rozsypal (moc jsem se v tom šťoural) a já dostal chuť na čistý Arch. A to už se instalace povedla. 

V souasné době, asi rok, používám výhradně Antergos. Přeci jen instalace je přívětivější a rychlejší než pureArch, a tak když jsem měnil T61 za T420, byl Antergos jasnou volbou. Jako DE používám Plasmu a pod ní Gnome, protože teď pro změnu potřebuju MyTourbook, který se bez kompletního Gnome nerozjede :-). 

Správa SW jedna báseň, instalace QMapShack je  "yaourt -S QMapShack", instalace SW kompilovaného ze zdrojákuje stejně jednoduchá. Nemusím doplňovat žádné repozitáře, ani stahovat z GITu nebo ze SourceForge. Aktualizace systému "yaourt -Syyua".


Nejnovější verze SW vždy k dispozici.

Ano, jednou nebo dvakrát se něco pokazilo (právě díky nejnovějším verzím SW), ale do pár dnů bylo řešení na světě.

Už bych neměnil. Ale na NTB mé dcery (18) dále běží Mint, stejně jako na synovo (12 let) desktopu.

Denně používaný SW:
Darktable
DigiKam
MyTourbook
QMapShack
QLandKarte
Calibre
MOBAC
Spotify
LibreOffice
MS Office 2010 (Wine)
Zoner Photo Studio (Wine)
Chrome, Mozilla
LibreCad a další CADy
Krita
Lingea Lexikon
Vero4K+, 3xRPi 3B;  xTrend 9500 (OpenPLI + CZ/SK Archives plugin); Turris 1.1; T61p (LinuxMint); T420 (ArchLinux); ThinkPad Edge (Linux Mint)
 
Citovat
#85
Díky. Tomu říkám Odpověď.
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#86
Do #2 jsem doplnil info o SW pro audio:
FRE:AC - CD ripper a media konvertor. Používám na rippování vlastních CD do MP3 (umí pojmenovat z databáze) a ke konverzi zvuku z MP4 do MP3 (obstojná rychlost). Umí spojit více MP3 do jednoho - volí se v setupu.
Nahradí tím pro mne funkce CDEX a Format Factory.
https://www.freac.org/downloads-mainmenu-33 .....pro Linux 64 bit.

Jako navazující SW pro střih a úpravy úrovní MP3 používám windowsovský
mp3DirectCut - verze s instalací (ne portable) do PlayOnLinux. Výhoda, nedělá překódování.
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#87
Po existenci finální verze LinuxMint 19 Tara (32 a 64 bit, s rozhraními Cinnamon, MATE, Xfce)
přijde na přelomu listopadu - prosince 2018 verze 19.1 Tessa. Podpora verzí 19.x do konce roku 2023.

Musím konstatovat, že verze 17.3 Rosa instalovaná po jejím vydání byla pro mne nejméně problémová.
Detaily jsou jistě u každého různé, proto se jimi nemá cenu zabývat.
Podepisuje se na nich stav SW balíčků připravený pro instalaci v různých verzích. A také mé schopnosti a vědomosti.
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#88
(30.6.2017, 7:33)meda Napsal(a): A jak se problémům během nákupu vyhýbáš? Preferuješ nějakou značku?

Já ukončil celoživotní trápení s win v roce 2013, začínal jsem s SUSE v době, kdy byl zcela free, pak dlouho Slax, nyni Mint. HW nikdy nebyl problém, kupuji vždy ověřené komponenty. Doporučit nelze nic, cca 2012 byl problém uchodit NTB od HP, dnes mám HP, vše včetně hotkey funguje stylem vložim DVD a dám Enter[Obrázek: 1.gif] U tiskáren je dobré se vyhýbat GDI zařízením hlavně v provedení MFC a exotickým značkám, ne vždy jsou přítulné síťové wifi modely. Já osobně preferuji vzít NTB a u někoho vyzkoušet, nebo využít firmu, která umožňuje do týdne bez udání vrátit atp. Obecně mám zkušenost, že některé starší tiskárny fungují lépe pod lin, než pod W10.
RPi 3B+, LibreELEC, IR TSOP 34836
RPi4 4GB RAM, + TV-HAT,  RPi4 4GB RAM, LibreELEC 9.2.0, Kodi 18.5
 
Citovat
#89
Jen tak pro zajímavost jsem na notebooku s LinuxMint 17.3 MATE (Předtím jsem nechal updatovat systém level 1-3)
nainstaloval ze Správce software "Me-Tv" https://www.root.cz/clanky/dvb-t-dvb-t2-...b-tunerem/
a do USB vetknul levný tuner "MINI DVB-T Terestrial" (v Linuxu se hlásí jako Integrated Technology Express, Inc. Zolid Mini DVB-T Stick).

Příkazy pro zjištění HW a ovladačů jsou uvedeny zde https://www.linuxexpres.cz/software/jak-...-detekovan
Nechal jsem nalézt kanály automaticky, Česká republika, uprostřed místnosti na krátkou anténku nalezl asi 10.
Raději jsem restartoval, znovu spustil. Asi 5 minut trvalo, než načetl EPG, nic jsem nenastavoval. Pak jsem zvolil kanál a ejhle, hrají.

EDIT: S mým tunerem, jakmile je signál nedostatečný s prvním zvoleným kanálem, dostávám ve stavovém řádku Me-Tv informaci
"Selhalo uzamčení kanálu" a už s tím nic nenadělám. Musím hledat lepší místo pro anténu a aplikaci restartovat.
Tuner pro DVB-T2 ke zkoušení nemám k dispozici.
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#90
Kvůli poruše mého AMD PC s LinuxMint 17.3 jsem musel zastavět novou desku s i3-8100.
Prvotní obava z UEFI (a nejméně dvouhodinové studium informací) byla lichá, zazálohoval jsem starý obsah disků, vytvořil instalační USB s LM18.3 (devatenáctka je zatím příliš nová) a vyzkoušel instalovat. Žádný problém, na počátku přišlo upozornění, že se nabízí instalace s UEFI, zvolil jsem instalaci na SSD jako jediný systém (připojil jsem jen jediný disk) a vše proběhlo dobře.
Pokud chceme dualboot s Windows, vždy se musí instalovat Linux až po Windows, ty jinak odeberou záznam o Linuxu v EFI Secure Boot.

LinuxMint 18.3 jsem po instalaci updatoval (kernel také) a běhá. Výměna ovladače ke kartě nVidia vyžadovala pro správnou funkci i nabízené update Xserveru (což je nepochopitelné).


Chtěl jsem verzi Kodi 17.6, ne 18. Použil jsem postup popsaný ve wiki bod 1.5: https://kodi.wiki/view/HOW-TO:Install_Ko...e_versions
Byla to první instalace, mohl jsem vynechat řádek pro odinstalování předchozího Kodi.

sudo add-apt-repository ppa:team-xbmc/kodi-old
sudo apt-get update
sudo apt-get install kodi

Pokud chcete instalovat verzi z jiného PPA (tedy novější), je vždy nutné odstranit stávající PPA ze Zdroje software - PPA repozitáře.

V LM 18.3 MATE 64bit se mi objeví po instalaci Kodi 17.6 výstraha na zastaralý python-cryptography v.1.2.3. Stáhnul jsem soubor python-cryptography_1.7.1-2_amd64.deb a spustil souborovým manažerem, po instalaci si vyžádal spustit v terminálu příkaz sudo apt-get install -f, pak jsem instalaci balíčku zopakoval.


Instalace LINUX na notebook ACER - informace z druhé ruky.
Instalace na Acer Aspire E14 apod. - Jak instalovat zavaděč pro EFI Secure Boot na Acer https://forum.linux-mint-czech.cz/viewto...Ind#p28479
Kodi 19/18.x -LibreELEC 9.x -BerryBoot -RPi4/3/0/w -LinuxMint/W10/Android 11/10. Router 1Gbit, 2.4+5GHz
 
Citovat
#91
Informace o tom, jak jsem opravoval připojení swapovacího oddílu.
Trochu jsem cvičil v Linux Mintu se swapovacím oddílem (u mne primární sda3 jako linux-swap). S nedostatečnými vstupními informacemi, jak jej zrušit, odpojit. Přeskočím, co jsem psal v terminálu. Cílem bylo jej v GParted zrušit a zvětšit oddíl s linuxem.
Pak ale začal LM dlouze startovat, protože swapovací oddíl nemohl najít - stále jej měl někde nastavený.
Zkrátím to.
Oddíl sda3 linux-swap jsem znovu vytvořil, tím dostal ale jiné UUID označení.
UUID vypadá nalezené pomocí GParted (information) nějak tak: 91436824-9ae6-4b62-955a-caed0d9489c6
Oprava spočívá v úpravě souboru v cestě /etc/fstab
Editovat text s právy super user. Našel jsem záznam (vlastně dva), co vypadá asi takto, a neshodu s UUID opravil:
# swap was on /dev/sda3 during installation
UUID=5186d3be-b1c0-4d34-a18b-53325ac4bc3d none            swap    sw              0       0


A naopak, pro úplné zrušení je potřeba záznam smazat nebo zakomentovat #.
 
Citovat
#92
2.8.2019 byly uvolněny finální Linux Mint 19.2 „Tina" (Long Term Support) s rozhraními Cinnamon, MATE a Xfce. Podpora je uvedena do roku 2023.
https://linuxmint.com

Pokud ale nechcete Kodi ve verzi 18.x, je potřeba postupovat podle
https://kodi.wiki/view/HOW-TO:Install_Ko...e_versions
 
Citovat
#93
Od data 3.12.2019 jsou oznámeny verze BETA: Linux Mint 19.3 "Tricia" s rozhraními Cinnamon, MATE a Xfce. https://linuxmint.com/download_all.php
https://blog.linuxmint.com/?p=3821
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)